{
  "id": 5499918,
  "name": "John C. Hattendorf, appellant, v. Sophus Fred Westphalen, appellee",
  "name_abbreviation": "Hattendorf v. Westphalen",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,515",
  "first_page": "604",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 474,
    "ocr_confidence": 0.491,
    "sha256": "5af7ff643c8ddb284c610fb0031a71cf4b4c937d441269fb935ca8e289e0f368",
    "simhash": "1:d9d12c9d741b0e38",
    "word_count": 78
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John C. Hattendorf, appellant, v. Sophus Fred Westphalen, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Edwin D. Lawlor, for appellant. H. W. Auw and William J. Dillon, for appellee."
    ],
    "corrections": "",
    "head_matter": "John C. Hattendorf, appellant, v. Sophus Fred Westphalen, appellee.\nGen. No. 28,515.\nJudgment on note for defendant. Appeal from the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nEdwin D. Lawlor, for appellant. H. W. Auw and William J. Dillon, for appellee."
  },
  "file_name": "0604-05",
  "first_page_order": 658,
  "last_page_order": 659
}
